body {
    font-family: Arial;
    background: #f4f4f4;
}

.container {
    width: 900px;
    margin: 30px auto;
    background: white;
    padding: 30px;
    border-radius: 10px;
}

input,
select,
button {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

table td,
table th {
    border: 1px solid #ddd;
    padding: 10px;
}
